pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}

dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.PREFER_SETTINGS)
    repositories {
        google()
        mavenCentral()
        maven { url = 'https://jitpack.io' }
    }
}

rootProject.name = "F7CloudMobile"

include(":app")
include(":core:auth")
include(":core:database")
include(":core:designsystem")
include(":core:network")
include(":core:push")
include(":feature:files")
include(":feature:talk")
include(":feature:talk-native")
include(":feature:calendar")
include(":feature:contacts")
include(":feature:tasks")
include(":feature:deck")
include(":feature:mail")
include(":feature:f7support")
include(":vendor:talk-app")
project(":vendor:talk-app").projectDir = file("vendor/talk-android/app")
